INFOALIGN(1e)

NAME
infoalign - Display basic information about a multiple sequence alignment

SYNOPSIS

infoalign -sequence seqset [-matrix matrix] [-refseq string] -plurality float -identity float -outfile outfile [-html boolean] -only boolean -heading boolean -usa boolean -name boolean -seqlength boolean -alignlength boolean -gaps boolean -gapcount boolean -idcount boolean -simcount boolean -diffcount boolean -change boolean -weight boolean -description boolean

infoalign -help

DESCRIPTION

infoalign is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Alignment:Multiple,Data retrieval:Sequence data" command group(s).

OPTIONS

  Input section

-sequence seqset
    The sequence alignment to be displayed.

-matrix matrix
    This is the scoring matrix file used when comparing sequences. By default it is the file 'EBLOSUM62' (for proteins) or the file 'EDNAFULL' (for nucleic sequences). These files are found in the 'data' directory of the EMBOSS installation.

-refseq string
    If you give the number in the alignment or the name of a sequence, it will be taken to be the reference sequence. The reference sequence is the one against which all the other sequences are compared. If this is set to 0 then the consensus sequence will be used as the reference sequence. By default the consensus sequence is used as the reference sequence.

  Advanced section

-plurality float
    Set a cut-off for the % of positive scoring matches below which there is no consensus. The default plurality is taken as 50% of the total weight of all the sequences in the alignment. Default value: 50.0

-identity float
    Provides the facility of setting the required number of identities at a position for it to give a consensus. Therefore, if this is set to 100% only columns of identities contribute to the consensus. Default value: 0.0

  Output section

-outfile outfile
    If you enter the name of a file here then this program will write the sequence details into that file.

-html boolean
    Default value: N

-only boolean
    This is a way of shortening the command line if you only want a few things to be displayed. Instead of specifying: '-nohead -nousa -noname -noalign -nogaps -nogapcount -nosimcount -noidcount -nodiffcount -noweight' to get only the sequence length output, you can specify '-only -seqlength' Default value: N

-heading boolean
    Default value: @(!$(only))

-usa boolean
    Default value: @(!$(only))

-name boolean
    Default value: @(!$(only))

-seqlength boolean
    Default value: @(!$(only))

-alignlength boolean
    Default value: @(!$(only))

-gaps boolean
    Default value: @(!$(only))

-gapcount boolean
    Default value: @(!$(only))

-idcount boolean
    Default value: @(!$(only))

-simcount boolean
    Default value: @(!$(only))

-diffcount boolean
    Default value: @(!$(only))

-change boolean
    Default value: @(!$(only))

-weight boolean
    Default value: @(!$(only))

-description boolean
    Default value: @(!$(only))

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

infoalign is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.